[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

mozilla-mplayer et mplayer



Bonjour,
Avec etch,
le paquet mozilla-mplayer, impose (depend)
le paquet *mplayer*. Ça a l'air d'une trivialité, mais
en fait, le paquet mplayer est mplayer *avec* interface
graphique. Il existe aussi mplayer-nogui, qui fait exactement
la même chose. En tout cas qui fourni...

Je vous recopie la phrase affichée par aptitude, dans le cas
où j'ai mplayer-nogui d'installé et que je veux installer
mozilla-mplayer :

* mozilla-mplayer dépend de mplayer (>=1.0~pre5) (fourni par
mplayer-nogui 1:1.0-rc1-0.0)

C'est pas bizarre ?

Parce que en plus la version graphique de mplayer
n'a jamais marché chez moi (ni sous etch, ni sous sarge).
La version "nue" marche très bien.

Ch.


	

	
		
___________________________________________________________________________ 
Découvrez une nouvelle façon d'obtenir des réponses à toutes vos questions ! 
Profitez des connaissances, des opinions et des expériences des internautes sur Yahoo! Questions/Réponses 
http://fr.answers.yahoo.com



Reply to: